Bionic wallpapers - DONE
Closed, ResolvedPublic

Description

Some options for wallpapers in Bionic that occur to me.

  • Hold another competition
  • Get some fresh custom artwork done
  • Go back in time and choose a selection of the best KDE/Plasma wallpapers from the past
  • Just go back to shipping the default Plasma wallpaper and leave it at that

Opinions?

rikmills created this task.Jan 15 2018, 9:18 AM

Oh gosh another competition. Please no. On the other hand, it would be cool if people felt so inclined that they could contribute wallpapers with the proper licensing. That could perhaps be done through store.kde.org with a tag of Kubuntu?

Best KDE/Plasma wallpapers from the past would be a very cool package on its own! "Classic KDE" or so.

The wallpaper right now is *great*. I hope we do continue to ship the default.

Any further suggestions? I will have a look back at past wallpaper sources to see is there are any nice candidates.

zzag added a subscriber: zzag.Feb 3 2018, 7:04 PM

IMO, the default wallpaper in 5.11 is really good. But, it also would be great to have elarun wallpaper from oxygen. Folder View with elarun wallpaper and folders from breeze icon theme looks great.

rikmills closed this task as Resolved.Mar 23 2018, 6:24 PM
rikmills claimed this task.

My suggestions would be:

Blue Curl

Horos

Dance of the Spririts

Elarun

rikmills reopened this task as Open.Mar 23 2018, 6:25 PM

Nice! Those are some of my favorites from the past too. +1

Ooh, I love Elarun and Dance of the Spirits.

Test package in ppa:kubuntu-ppa/staging-misc

apt install kubuntu-wallpapers-bionic

rikmills moved this task from Inbox to Packaging / Devel on the Kubuntu board.Mar 24 2018, 8:39 PM

Make sure you don't leave Marble Beach out. https://www.opendesktop.org/p/1200398/

@ragreen thanks for the suggestion. I was really trying to keep this selection small, and focused mostly on some classic non-photo type KDE wallpapers, that had been in KDE, but are not longer. Also makes copyright easier, as that job was done years ago for those.

So are we ok to go with this, as an initial upload anyway?

+1, ship it!

Done, uploaded, and now in today's daily iso.

valorie renamed this task from Bionic wallpapers to Bionic wallpapers - DONE.Mar 31 2018, 8:05 PM
rikmills closed this task as Resolved.Apr 3 2018, 9:09 AM

[spam comment removed by sysadmin]